PCL_SPIN_ESTIMATION(1)

NAME
pcl_spin_estimation - pcl_spin_estimation

DESCRIPTION
Syntax is: pcl_spin_estimation input.pcd output.pcd <options> Estimate spin-image descriptors using pcl::SpinEstimation. For more information, use: pcl_spin_estimation -h
  where options are:
 -radius X= use a radius of Xm around each point to determine the neighborhood (default: 0.000000)
 -width X = resolution (width) of a spin-image (default: 8)
 -suppangle X = min cosine of support angle for filtering points by normals (default: 0.500000)
 -neigh X = min number of neighbours to compute a spin-image (default: 1)
 -radial = toggles radial structure of a spin-image (default: false)
 -angular = toggles angular domain of a spin-image (default: false)

AUTHOR
pcl_spin_estimation is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).